RubyGems Navigation menu

git 1.8.1

The Git Gem provides an API that can be used to create, read, and manipulate Git repositories by wrapping system calls to the `git` binary. The API can be used for working with Git in complex interactions including branching and merging, object inspection and manipulation, history, patch generation and more.

Versiones:

  1. 1.13.1 - January 12, 2023 (42,5 KB)
  2. 1.13.0 - December 14, 2022 (43 KB)
  3. 1.12.0 - August 18, 2022 (42,5 KB)
  4. 1.11.0 - April 17, 2022 (40,5 KB)
  5. 1.10.2 - January 06, 2022 (40,5 KB)
  6. 1.8.1 - December 31, 2020 (38 KB)
Mostrar todas las versiones (35 total)

dependencias de Runtime (1):

rchardet ~> 1.8

dependencias de Development (6):

minitar ~> 0.9
rake ~> 13.0
redcarpet ~> 3.5
test-unit ~> 3.3
yard ~> 0.9
yardstick ~> 0.9

Requerimientos:

git 1.6.0.0, or greater

Propietarios:

Subida por:

Autores:

  • Scott Chacon and others

SHA 256 checksum:

d43204682ae15255d90180a42ecfec256c2cbcb0b9dba44848a98da147daac6d

Total de descargas 87.539.368

Para esta versión 9.589.495

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

MIT

Versión de Ruby requerida: >= 2.3

Enlace: